## Package Win32::GUI::Tooltip

Back to the Packages

- Constructor

  - new Win32::GUI::Tooltip(PARENT, %OPTIONS)

- Methods

  - Add(...)

  - Count()

- Events

  - NeedText(ID)

### Constructor

new Win32::GUI::Tooltip(PARENT, %OPTIONS)

  (preliminary) creates a new Tooltip object

### Methods

Add(...)

  [TBD]

Count()

  Returns the number of tools in the Tooltip.

### Events

NeedText(ID)

  [TBD]